/* ==友链设置== */
.nTab{ width:960px; margin-top:15px;}
.TabTitle{ clear:both; background-image:url(/templates/default/images/youlianbg.png); background-repeat:no-repeat; background-position:left bottom; height:31px;}
.biaok{ width:430px; height:31px; float:right;}
.biaok ul{ padding:0px; margin:0px;list-style-type:none;}
.biaok li{ width:104px; height:31px; float:left; padding:0; margin-right:3px; list-style-type:none;}
.active{ background-image:url(/templates/default/images/youlianhover.jpg); background-repeat:no-repeat; color:#252525; text-align:center; line-height:26px; font-weight:bold;}
.normal{background-image:url(/templates/default/images/youlianlink.jpg); background-repeat:no-repeat; color:#252525; text-align:center; line-height:26px; font-weight:bold;}
.TabContent{ border-bottom:#639d23 solid 1px; border-left:#639d23 solid 1px; border-right:#639d23 solid 1px; height:90px; text-align:left;}
.none{ display:none;}
/* ==全局设置== */
.flex{
	display: flex;
	justify-content: center;
	align-items: center;
}
.jszcbox .jszctext{
	width: 75px;
}
.jszcbox .jszcimg{
	width: 55px;
}

BODY{
background-image: url(/templates/default/images/bg.jpg);
color:#000000;

line-height:150%;
background-position:center;
text-decoration: none;
margin:0px;
padding:0px;

} 

TD{
color:#000000;
font-size:12px;
line-height:150%;
}
/* === abc ===*/
td.font_title{
	color: #ffffff;
	font-size:12px
}


SELECT{
color:#000000;
FONT-SIZE: 12px;
HEIGHT: 20px;
}


A{text-decoration: none;}
A:link {color:#000000;}
A:visited {color:#000000;}
A:active {color:#000000;}
A:hover{color:#ff6611}


li{line-height:150%}
li.fang {LIST-STYLE-TYPE: square;}
li.img  {LIST-STYLE-IMAGE: url(/templates/default/images/li.gif)}

ul {MARGIN: 0px 5px 0px 25px}
ul.fang {LIST-STYLE-TYPE: square }
ul.img  {LIST-STYLE-IMAGE: url(/templates/default/images/li.gif)}



.INPUT{
	color:#000000;
	font-size:12px;
	height:18px;
	padding:1px;
	border:1px #a2a2a2 solid;
	background-image: url(/templates/default/images/inputbg.gif);
}

.TEXTAREA{
color:#000000;
font-size:12px;
border:1px #a2a2a2 solid;
padding:3px;
}



.button{color:#333333;font-size:12px;border:1px outset}


/* ==栏目菜单样式== */

.menu {width:115px; height:37px;padding-top:5px;white-space: nowrap} 
A.menu { color:#E7EFE0;font-size:14px;text-decoration: none; font-weight:600;} 
A.menu:link{color:#E7EFE0;}
A.menu:visited{color:#E7EFE0;}
A.menu:active{color:#E7EFE0;}
A.menu:hover{color:#ff9933;}


.menunow {width:115px;height:37px;padding-top:5px;white-space: nowrap ;} 
A.menunow {color:#5C7F2F;font-size:14px;text-decoration: none;font-weight:600; background-image:url(/templates/default/images/dh1.jpg); background-repeat:no-repeat;} 
A.menunow:link{color:#5C7F2F;}
A.menunow:visited{color:#5C7F2F;}
A.menunow:active{color:#5C7F2F;}
A.menunow:hover{color:#ff9933;}

/*导航栏字体和链接样式*/
.nav1_font{font-size:14px; color:#ffffff;font-weight:bold;letter-spacing:1px;
          filter:progid:DXImageTransform.Microsoft.DropShadow(color=#000000,offX=1,offY=1,positive=true);}
A.nav1_link:link {text-decoration:none; color:#FFFFFF; font-size:14px;font-weight:bold;letter-spacing:1px;}
A.nav1_link:visited {text-decoration:none; color:#FFFFFF; font-size:14px;font-weight:bold;letter-spacing:1px;}
A.nav1_link:active {text-decoration: none;color:#FFFFFF;font-size:14px;font-weight:bold;letter-spacing:1px;}
A.nav1_link:hover {text-decoration:underline; color:#ffffff; font-size:14px;font-weight:bold;letter-spacing:1px;}

.nav2_font{font-size:14px; color:#000000;font-weight:bold;letter-spacing:1px;}
A.nav2_link:link {text-decoration:none; color:#000000; font-size:14px;font-weight:bold;letter-spacing:1px;}
A.nav2_link:visited {text-decoration:none; color:#000000; font-size:14px;font-weight:bold;letter-spacing:1px;}
A.nav2_link:active {text-decoration: none;color:#000000;font-size:14px;font-weight:bold;letter-spacing:1px;}
A.nav2_link:hover {text-decoration:underline; color:#000000; font-size:14px;font-weight:bold;letter-spacing:1px;}

A.nav_link:link {text-decoration:none; color:#FFFFFF; font-size:12px}
A.nav_link:visited {text-decoration:none; color:#FFFFFF; font-size:12px}
A.nav_link:active {text-decoration:none; color:#FFFFFF; font-size:12px}
A.nav_link:hover {text-decoration:underline; color:#EAF803; font-size:12px}

/*导航栏字体样式*/
.dh_font{font-size:12px; color:#ffffff;font-weight:bold;letter-spacing:1px;}
A.dh_link:link {text-decoration:none; color:#FFFFFF; font-size:12px}
A.dh_link:visited {text-decoration:none; color:#FFFFFF; font-size:12px}
A.dh_link:active {text-decoration:none; color:#FFFFFF; font-size:12px}
A.dh_link:hover {text-decoration:underline; color:#EAF803; font-size:12px}


.btmenu {color:#ffffff;font-size:12px;line-height:150%;text-decoration: none} 
A.btmenu:link{color:#ffffff;}
A.btmenu:visited{color:#ffffff;}
A.btmenu:active{color:#ffffff;}
A.btmenu:hover{color:#ff9933;}

.smenu {color:#ffffff;font-size:12px;line-height:150%;text-decoration: none} 
A.smenu:link{color:#ffffff;}
A.smenu:visited{color:#ffffff;}
A.smenu:active{color:#ffffff;}
A.smenu:hover{color:#ffffff;}

.smenuv {color:#000000;font-size:12px;line-height:150%;text-decoration: none} 
td.smenuv {border:0px #ffffff solid} 
A.smenuv:link{color:#000000;}
A.smenuv:visited{color:#000000;}
A.smenuv:active{color:#000000;}
A.smenuv:hover{color:#ff6600;}


/* ==页内导航样式== */

.nav {color:#000000;font-size:12px;} 
td.nav {padding-left:5px} 


/* ==表格样式== */

td.title{background:#eeeeee}
td.con{background:#ffffff}
.table{border:1px #dddddd solid}
.tablemenu{color:#000000;BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid;background:#eeeeee}
.line{background:#dddddd}



/* ==交替样式== */

.list{BACKGROUND-COLOR: expression((this.sectionRowIndex%2==0)?'#f5f5f5':'#ffffff');font-size:12px;}


/* =={#lanTitle#}列表样式== */

.tList{color:#000000;line-height:22px;font-size:12px}
.tList1{color:#b0b0b0;line-height:150%;font-size:12px}

a.tList{font-size:12px;;text-decoration: none}
a.tList:link{color:#000000}
a.tList:visited{color:#000000}
a.tList:active{color:#000000}
a.tList:hover{color:#ff6611}

/* ==图片列表样式== */

td.piclist{background:#ffffff}
div.piclist{border:1px #dddddd solid;width:50px;height:50px;padding:1px;background:#ffffff}

a.pictitle{color:#000000;font-size:12px;line-height:26px}
div.pictitle{border:0px #dddddd solid;padding:1px;background:#ffffff}



/* ==更多链接样式== */

a.more{font-size:12px;;text-decoration: underline}
a.more:link{color:#000000;}
a.more:visited{color:#000000;}
a.more:active{color:#000000;}
a.more:hover{color:#ff6611;}

/* ==树型菜单样式== */

.dtree {color: #000000;font-size: 12.00px;	white-space: nowrap;}
.dtree img  {border: 0px;	vertical-align: middle;}
.dtree a   {color: #000000;font-size: 12.00px;	TEXT-DECORATION: none}
.dtree a.node{color: #000000;white-space: nowrap;padding: 1px 2px 1px 2px;TEXT-DECORATION: none}
.dtree a.nodeSel {color: #000000;font-size: 12.00px;	white-space: nowrap;	padding: 1px 2px 1px 2px;TEXT-DECORATION: none}
.dtree a.node:hover {color: #000000;font-size: 12.00px;	TEXT-DECORATION: none}
.dtree a.nodeSel:hover {color: #000000;	font-size: 12.00px;TEXT-DECORATION: none}
.dtree a.nodeSel {background-color: #cfdfef;font-size: 12.00px;}
.dtree .clip {overflow: hidden;}

/* ==翻页样式== */

.pagesinfo {color:#000000;font-size:12px;}
.pagesnow {color:#ff6600;font-size:14px;text-decoration: none}
.pages {color:#000000;font-size:14px;text-decoration: none}


/* ==文章频道检索列表样式== */

td.newsquery{height:23px}

.newsquery{color:#000000;line-height:150%;font-size:12px}
a.newsquery{color:#000000;line-height:150%;font-size:12px;text-decoration: none}
a.newsquery:link{color:#000000;}
a.newsquery:active{color:#000000;}
a.newsquery:visited{color:#000000;}
a.newsquery:hover{color:#ff6611;}

.newsquerytitle{border:1px #eeeeee solid;background:#f0f0f0}
.newsquerytime{color:#000000;font-size:12px}


/* ==文章频道详情样式== */

.newstitle {color:#333333;font-size:18px;font-weight:bold}
.newsinfo {background:#f0f0f0;color:#000000;font-size:12px;}
.newscon {color:#000000;font-size:14px;line-height:160%;padding:15px}


/* ==一级分类列表样式== */

.class{color:#000000;font-size:12px;}
a.class{color:#000000;text-decoration: none}
a.class:link{color:#000000;}
a.class:visited{color:#000000;}
a.class:hover{color:#ff6611;}

table.class{border:1px #dddddd solid}
td.class{padding-left:10px}

/* ==二级分类列表样式== */

table.bigclass{border:1px #dddddd solid}
td.bigclass{background:#eeeeee;padding-left:10px;height:25px}

.bigclass{color:#000000;font-size:12px;line-height:150%}
a.bigclass{color:#000000;line-height:150%;text-decoration: none}
a.bigclass:link{color:#000000;}
a.bigclass:visited{color:#000000;}
a.bigclass:actived{color:#000000;}
a.bigclass:hover{color:#ff6611;}


table.smallclass{border:0px #dddddd solid}
td.smallclass{background:#f2f2f2;padding-left:10px;height:18px}

.smallclass{color:#000000;font-size:12px;line-height:150%}
a.smallclass{color:#000000;line-height:150%;text-decoration: none}
a.smallclass:link{color:#000000;}
a.smallclass:visited{color:#000000;}
a.smallclass:actived{color:#000000;}
a.smallclass:hover{color:#ff6611;}



/* ==下载频道样式== */

td.downquery{height:22px}

.downquery{color:#000000;line-height:150%;font-size:12px}
a.downquery{color:#000000;line-height:150%;font-size:12px;text-decoration: none}
a.downquery:link{color:#000000;}
a.downquery:active{color:#000000;}
a.downquery:visited{color:#000000;}
a.downquery:hover{color:#ff6611;}

.downquerytitle{border:1px #eeeeee solid;background:#f0f0f0}
.downquerytime{color:#000000;font-size:12px}

.downpropname{color:#000000;font-size:12px;background:#dddddd}
.downprop{color:#000000;font-size:12px;padding-left:10px;background:#f0f0f0}
.downintro {color:#000000;font-size:12px;line-height:150%;}


/* ==图文频道样式== */

.cpline{background:#dddddd}
td.cpquery{background:#ffffff;}
div.cpquery{border:1px #eeeeee solid;padding:5px;background:#ffffff;}

a.cpquerytitle{color:#000000;font-size:12px;line-height:26px}
div.cpquerytitle{border:1px #eeeeee solid;padding:2px;background:#f7f7f7}


.cppropname{color:#000000;font-size:12px;background:#dddddd}
.cpprop{color:#000000;font-size:12px;padding-left:10px;background:#f0f0f0}
.cpintro {color:#000000;font-size:12px;line-height:150%;}


/* ==提示信息样式== */

.notic{font-size:12px;color:#000000}
.noticerr{font-size:12px;color:#ff6600}
.noticlink{font-size:12px;color:#ff6600}


/* ==会员频道样式== */

.mustfill {color:#ff0000;font-size:14px;}
.memberinfo{color:#000000;}


/* ==评论样式== */

td.bbsquery{height:23px}

.bbsquery{color:#000000;line-height:150%;font-size:12px}
a.bbsquery{color:#000000;line-height:150%;font-size:12px;text-decoration: none}
a.bbsquery:link{color:#000000;}
a.bbsquery:active{color:#000000;}
a.bbsquery:visited{color:#000000;}
a.bbsquery:hover{color:#ff6611;}

.bbsquerytitle{border:1px #eeeeee solid;background:#f0f0f0}
.bbsquerytime{color:#000000;font-size:12px}


.bbstitle{background:#eeeeee}
.bbscon{background:#ffffff}
.bbstable{background:#dddddd;}
.bbsline{background:#dddddd}

/* ==灰色小字== */

.fontg{color:#666666;line-height:130%;font-size:12px}
a.fontg{color:#666666;line-height:150%;font-size:12px;text-decoration: none}
a.fontg:link{color:#666666}
a.fontg:active{color:#666666}
a.fontg:visited{color:#666666}
a.fontg:hover{color:#ff6600;text-decoration: underline}

/* ==白色小字== */

.fontw{color:#ffffff;line-height:130%;font-size:12px}
a.fontw{color:#ffffff;line-height:150%;font-size:12px;text-decoration: none}
a.fontw:link{color:#ffffff}
a.fontw:active{color:#ffffff}
a.fontw:visited{color:#ffffff}
a.fontw:hover{color:#ffffff;text-decoration: underline}

/* ==浅灰小字== */

.fonts{color:#b5b5b5;line-height:130%;font-size:12px}
a.fonts{color:#b5b5b5;line-height:150%;font-size:12px;text-decoration: none}
a.fonts:link{color:#b5b5b5}
a.fonts:active{color:#b5b5b5}
a.fonts:visited{color:#b5b5b5}
a.fonts:hover{color:#ffffff;text-decoration: underline}


/* ==全站搜索样式== */

.searchtitle{color:#000000;font-size:14px;line-height:32px}
a.searchtitle{color:#000000;font-size:14px;line-height:32px}
.searchbody{color:#333333;font-size:13px;line-height:18px;height:60px}
.searchtime{color:#000000;font-size:12px}

/*pnav*/
#pronav{overflow:hidden;}
#pronav ul{margin:0px;padding:0px; height:43px;}
#pronav li{pnlist-style:none;pnlist-style-type:none;pnlist-style-image:none}
#pronav li a{text-indent:30px;height:26px;line-height:26px;overflow:hidden;text-decoration:none;display:block}
#pronav li a:hover{}
#pronav li a:active{text-decoration:underline;font-weight:normal}

.pntitle{width:250px; height:43px;}
.pntitle a{height:43px;}
.pntitle a:hover{color:#fff;font-weight:bold;height:43px;}

.pntitleb{width:250px;height:43px;}
.pntitleb a{height:43px;}
.pntitleb a:hover{color:#fff;font-weight:bold;height:43px;}

.pnlist{width:250px;}
.pnlist a{color:#666;padding-left:8px;background:#fff;border-bottom:1px dashed #ccc;border-top:0px}
.pnlist a:hover{font-weight:bold;background:#fffddd;color:#e00000}

.menu1{height:auto;margin:0px;padding:0px;cursor:hand;overflow-y:hidden;filter:Alpha(opacity=100);-moz-opacity:1.0}
.menu2{height:43px;margin:0px;padding:0px;overflow-y:hidden;cursor:hand}

.gfgfg p{ text-indent:2em;}